Subject: HFL Call Audits
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 24 Mar 2022 03:54:49 -0700 (MST)

Hi Team, 

Please find the details of HFL calls audited. 

Call 1 Jason: 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	Yes 	Opening was done, introduced self branded HFL as well greeted customer and call was picked up on 8th second 	auto-1647969895-13419001868-6503 
Offered assistance to the caller or not? 	N/A 	N/A 	Call Duration : 0 minutes 11 seconds 
Did he/she accessed customer details/order and verified customer name? 	N/A 	N/A 	
Offered solution/escalated to right dept? 	N/A 	N/A 	
Mentioned notes/updated ticket as applicable? 	N/A 	N/A 	
Did he/she demonstrate active listening skills? 	N/A 	N/A 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	N/A 	N/A 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	N/A 	N/A 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	N/A 	N/A 	
Closing and branding followed or not? 	N/A 	N/A 	

			
Call Score : 		Call comments and Details :Jason opened the call pretty well and offered help however the call was disconnected by customer not sure about the reason 	Lowlights : none 

Call 2 Abandoned : 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	N/A 	Abandoned call, it was not picked up after ringing for 1 minute and 34 seconds 	auto-1647873546-19287136722-6503 
Offered assistance to the caller or not? 	N/A 	N/A 	Call Duration : 1 minutes 34 seconds 
Did he/she accessed customer details/order and verified customer name? 	N/A 	N/A 	
Offered solution/escalated to right dept? 	N/A 	N/A 	
Mentioned notes/updated ticket as applicable? 	N/A 	N/A 	
Did he/she demonstrate active listening skills? 	N/A 	N/A 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	N/A 	N/A 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	N/A 	N/A 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	N/A 	N/A 	
Closing and branding followed or not? 	N/A 	N/A 	

			
Call Score : 		Call comments and Details :Abandoned call , it was not picked up after ringing for 1 minute and 34 seconds 	Lowlights : 

Call 3 Abandoned: 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	N/A 	
Abandoned call, not picked after ringing for 17 seconds 	auto-1647624458-14102686692-6503 
Offered assistance to the caller or not? 	N/A 	N/A 	Call Duration : 0 minutes 17 seconds 
Did he/she accessed customer details/order and verified customer name? 	N/A 	N/A 	
Offered solution/escalated to right dept? 	N/A 	N/A 	
Mentioned notes/updated ticket as applicable? 	N/A 	N/A 	
Did he/she demonstrate active listening skills? 	N/A 	N/A 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	N/A 	N/A 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	N/A 	N/A 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	N/A 	N/A 	
Closing and branding followed or not? 	N/A 	N/A 	

			
Call Score : 		Call comments and Details :Abandoned call, not picked after ringing for 17 seconds 	Lowlights : none 

Call 4 Jason: 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	N/A 	N/A 	auto-1647970612-382-0512425570766 (outbound) 
Offered assistance to the caller or not? 	N/A 	N/A 	Call Duration : 3 minutes 57 seconds 
Did he/she accessed customer details/order and verified customer name? 	Yes 	Accessed account details of customer and verified his name as well 	
Offered solution/escalated to right dept? 	N/A 	N/A 	
Mentioned notes/updated ticket as applicable? 	N/A 	N/A 	
Did he/she demonstrate active listening skills? 	N/A 	N/A 	
Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	Yes 	Overall good call handling, was professional and followed protocols like soft skills, acknowledgement 	
Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	Yes 	Acknowledged customer's concerns/ issues and answered accordingly. 	
Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	N/A 	N/A 	
Closing and branding followed or not? 	N/A 	N/A 	

			
Call Score : 		Call comments and Details :Outbound call regarding A/R unprocessed transaction however customer advised him to cb on friday as he had insufficient funds in his account for the transaction to proceed 	Lowlights : none 

Thanks and Regards, 
Amit